
Redmine - Patch #26266

Russian translation for 3.4.0

2017-06-26 18:52 - Alexander Ryabinovskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Hi!

Here is translated ru.yml for Redmine 3.4.0. I created patch against r16698.

Associated revisions

Revision 16730 - 2017-06-30 06:07 - Toshi MARUYAMA

Russian translation for 3.4-stable updated by Alexander Ryabinovskiy (#26266)

Revision 16731 - 2017-06-30 06:07 - Toshi MARUYAMA

Russian translation for trunk updated by Alexander Ryabinovskiy (#26266)

Revision 16733 - 2017-06-30 07:27 - Toshi MARUYAMA

Merged r16730 from trunk to 3.4-stable (#26266)

Russian translation for 3.4-stable updated by Alexander Ryabinovskiy.

History

#1 - 2017-06-27 08:19 - Alexander Ryabinovskiy

- File Russian-3.4.0_r16698_v2.diff added

Sorry, I found mistake.

Here is fixed patch.

#2 - 2017-06-30 09:12 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.4-stable, thanks.

Files

Russian-3.4.0_r16698.diff 2.48 KB 2017-06-26 Alexander Ryabinovskiy

Russian-3.4.0_r16698_v2.diff 2.51 KB 2017-06-27 Alexander Ryabinovskiy
